@charset "utf-8";
/* CSS Document */


.header{ width:100%; height:88px; border-bottom:3px solid #606060; background:url(../images/nav_li.jpg) left bottom repeat-x #606060; position:relative; z-index:9;}
.top{ width:1000px; height:88px; margin:0 auto;}
.logo{ width:203px; height:107px; float:left; position:relative; z-index:999; margin-left:-12px; }
.top_right{ float:right; width:797px; height:88px; }
.top_sou{ height:30px; line-height:30px; }

.top_sou ul li{ float:right; color:#a4a4a4; margin-left:13px;  display:inline-block; width:280px;}
.top_sou ul li:first-child{width:150px; }
.sou_text{ width:135px; height:17px; line-height:17px; font-size:12px; padding-left:5px; color:#999; border:none; background-color:#c3c2c2; float:right; margin-top:7px; }
.sou_bott{ width:25px; height:17px; background:url(../images/sou01.png) no-repeat; float:right;margin-top:6px; }
.top_sou ul li i{ font-style:normal; float:left; display:inline-block;}
.top_sou select{ background:#c3c2c2; border:1px solid #c3c2c2; margin-top:5px; *margin:0px;}

.top_sou ul li a{ margin-right:8px; color:#a4a4a4;}
.top_sou ul li img{ margin-left:8px;}
.top_language{ position:relative; display:inline-block; *display:inline; *zoom:1; width:60px; text-align:left; background:url(../images/top_tu03.png) right center no-repeat;}
.top_language em{ display:none;  position:absolute; right:0px; top:25px; float:right; width:60px; height:60px; background-color:#FFF; overflow:hidden; font-style:normal;}
.top_language em a{ display:block; font-style:normal; width:100%; height:24px; line-height:24px; margin:0px; text-align:center; color:#000; font-size:12px;}
.top_language em a:hover{ background-color:#606060; color:#FFF;}

.nav{ height:58px; font-family:Microsoft YaHei }
.nav ul{ margin-left:33px; overflow:hidden;width:100% }
.nav ul li{ float:left; height:58px; line-height:58px; font-size:13px;  font-weight:bold; padding:0 16px; *padding:0 16px;font-family:Microsoft YaHei}
.nav ul li a{ color:#727272; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1); text-shadow: 1px 1px #ffffff;}

.nav li .nav_down a{ display:block; width:105px; height:30px; overflow:hidden; text-align:center;font-family:Microsoft YaHei; text-shadow:none;FILTER:none}



.nav ul  .no a{ color:#c90000;}


.nav li .nav_down{width:100%; position:absolute; left:0px; top:87px; padding-top:10px; padding-bottom:10px; background:url(../images/nav_19.jpg) repeat-x; background-color:#fff; display:none;line-height:30px; font-weight:normal;  font-family:Microsoft YaHei;*font-family:Microsoft YaHei}
.nav li .nav_down span{display:block; margin:0 auto;overflow:hidden}


.nav ul li:hover a{ color:#c90000;}
.nav li:hover .nav_down a{ color:#727272;}
.nav li:hover .nav_down a:hover{ color:#c90000;}


.nav_two01{ width:710px; padding-left:290px; margin:0 auto; }
.nav_two02{ width:625px; padding-left:375px; margin:0 auto; }
.nav_two03{ width:530px; padding-left:470px; margin:0 auto; }
.nav_two04{ width:430px; padding-left:570px; margin:0 auto;  }
.nav_two05{ width:340px; padding-left:660px; margin:0 auto;  }
.nav_two06{ width:230px; padding-left:770px; margin:0 auto;  }
.nav_two07{ width:128px; padding-left:872px; margin:0 auto; }


.banner{height:505px; width:100%; position:relative; top:-16px; overflow:hidden; border-bottom:1px solid #a31a36;}
.bannerList{ width:1600px; height:505px; position:absolute; left:50%; margin-left:-800px; top:0px}
.bannerList li{width:1600px; height:505px; position:absolute; left:0; top:0;}

.btnbtn{width:1000px; height:9px; position:absolute; left:50%; margin-left:-500px; bottom:23px; text-align:right; z-index:99}
.btnbtn span{width:25px; height:9px; cursor:pointer; background:url(../images/dian01.jpg) no-repeat; display:inline-block; margin-left:3px;}
.btnbtn span.cursson{ background:url(../images/dian02.jpg) no-repeat;}


.content{ width:100%;min-height:306px; background:url(../images/conter.jpg) repeat-x; margin-top:-16px;}
.content_box{ width:1000px; overflow:hidden;  margin:0 auto; padding-top:27px;}
.con_left{ float:left; width:319px; overflow:hidden;}
.con_left table{ width:319px; height:140px; overflow:hidden;}
.con_left table img{ max-width:319px; max-height:140px;}
.con_left p{ height:60px; line-height:20px; font-size:12px; padding:8px 0px 5px 0; margin-bottom:8px; overflow:hidden; border-bottom:2px solid #e1e1e1;}
.con_left p a{ color:#656565;}
.con_left em a{ color:#d0284a; font-style:normal; font-size:14px; }



.con_center{ float:left; width:319px; overflow:hidden; margin:0 21px;}
.con_center p{ font-size:16px; line-height:20px; height:20px; overflow:hidden; }
.con_center p a{ color:#313131;}
.con_center ul{ overflow:hidden; margin:9px 0 10px 0; padding-top:8px; border-top:2px solid #e1e1e1; }
.con_center ul li{ float:left; width:45%; margin-left:8px; font-size:12px; line-height:20px; height:20px; overflow:hidden; background:url(../images/lis_39.jpg) no-repeat 0 10px;}
.con_center ul li a{ color:#656565; padding-left:10px;}
.con_center ul li:hover{ background:url(../images/lis_36.jpg) no-repeat 0 10px;}
.con_center ul li:hover a{ color:#d0284a; font-weight:bold;}

.con_center table{ width:319px; height:166px; overflow:hidden;}
.con_center table img{ max-width:319px; max-height:166px;}

.con_right{ float:left; width:319px; overflow:hidden; position:relative;}
.con_right table{ width:319px; height:187px;}
.con_right_p{ height:40px; padding:12px; background-color:#929292;margin-top:3px;}
.con_right p{ font-size:12px; line-height:20px; height:40px; overflow:hidden; }
.con_right p a{ color:#FFF;}
.con_right em a{ position:absolute; top:128px; left:0px; display:block; font-style:normal; width:183px; height:29px; line-height:29px; text-align:center; font-size:14px; color:#FFF; background-color:#3960a9;}
.con_right em a b{ font-size:16px; font-weight:bold;}


.footer{ width:100%; overflow:hidden; margin-top:2px; background:url(../images/footer_con.jpg);}
.footer_box{ width:100%; overflow:hidden; background:url(../images/footer_top.jpg) left top repeat-x; }
.footer_con{ width:100%;  background:url(../images/footer_bott.jpg) left bottom repeat-x; }
.footer_center{ width:1000px; min-height:218px;  margin:0 auto; overflow:hidden; background:url(../images/footer_boo.jpg) no-repeat left bottom; }

.footer_top ul{ overflow:hidden; float:left; min-height:183px; background:url(../images/foot_ul.png) 770px top no-repeat;}
.footer_top ul li{ float:left; width:115px;}
.footer_top ul li a{ display:block; line-height:24px; height:24px; overflow:hidden; font-size:12px; padding-left:10px; color:#c4c2c2; background:url(../images/footer02_37.png) 0 10px no-repeat;}
.footer_top ul li a:first-child{ font-size:14px; line-height:30px; height:30px; overflow:hidden; color:#FFF; padding:0; font-weight:bold; background:url(../images/foo01.jpg) left bottom no-repeat; margin-top:18px; margin-bottom:15px;}

.foot_rig{ float:right; width:195px;  margin-top:18px; }
.foot_rig span{ display:block;font-size:14px; line-height:30px; height:30px; color:#FFF; font-weight:bold; }
.foot_rig p{ font-size:12px; line-height:20px; color:#c4c2c2;}



.sy_copy{ width:1000px; margin:0 auto; min-height:30px; line-height:30px;  color:#adadad; font-size:12px;}
.sy_copy p{ text-align:center;}
.sy_copy a{ color:#666666;}
.sy_copy a:hover{ color:red}
/**                    neiye                    **/
li a.gao_ny_nav{ color:#c2042d; font-weight:bold;}


.ny_banner{ width:100%; height:315px; position:relative;}
.ny_bannerList{ width:1600px; height:315px; position:absolute; left:50%; top:0px; margin-left:-800px;}

.ny_middle{ width:100%; background:url(../images/ny_top_bj.png) repeat-x top;}
.middle_s{ width:100%; background:url(../images/ny_bottom_bj.png) repeat-x bottom}
.middle{ width:1000px; margin:0 auto; padding-top:17px;}
.ny_left{ width:208px; background:url(../images/title.png) no-repeat top; float:left;}
.ny_left span{ width:175px;overflow:hidden; height:30px; line-height:30px; display:block; text-align:center; font-size:22px; color:#fff; font-weight:bold; margin-top:100px;}
.left_bt{ width:192px; line-height:39px; float:right; margin-top:120px; }
.left_bt p{ width:192px; height:39px; overflow:hidden}
.left_bt li{ width:192px; height:39px; border-bottom:1px solid #dedede; background:#f9f9f9; text-indent:2.5em; overflow:hidden}
.left_bt li:first-child{ border-top:1px solid #dedede;}
.left_bt a{ width:192px; height:40px; display:block; background:url(../images/left_bg.png) no-repeat 17px 18px; font-size:14px; color:#888787; line-height:39px;}
.left_bt a:hover{ color:#c2042d; font-weight:bold;}
.left_bt P{ font-size:14px; font-weight:bold; color:#666666; line-height:40px;}
.left_bt_s{ width:192px; float:right; margin-top:120px;}
.left_bt_s li{ width:192px;  background:#f9f9f9;line-height:40px; font-size:14px; color:#888787; border-bottom:1px solid #dedede; background:#fff;}

.left_bt_s li a:first-child{ width:192px; height:40px; display:block; overflow:hidden;}

.ab_er a{ width:192px; height:40px; display:block; background:url(../images/left_bg.png) no-repeat 17px 18px; border-bottom:1px solid #dedede; font-size:12px; color:#888787; line-height:39px; text-indent:2.5em; overflow:hidden;}
.ab_er{ width:192px; display:none; background:#f9f9f9}
.ab_er a:hover{ color:#c2042d; font-weight:bold;}
.left_bt_s li:hover{ color:#c2042d; font-weight:bold;}

.ny_right{ width:753px; min-height:460px; float:left; padding-bottom:60px; border-left:1px solid #dbdbdb; padding-left:38px;}
.right_top{ width:753px; border-bottom:1px solid #e5e5e5;}
.right_top p{ width:753px; line-height:30px; font-size:20px; color:#000; padding-top:20px; padding-bottom:10px; overflow:hidden}
.right_top i{ font-size:24px; color:#c50f37;height:30px; font-style:normal; width:190px; line-height:30px; overflow:hidden
}
.right_top  span{ max-width:560px; height:30px; font-size:12px; color:#8b8b8b; display:inline-block; background:url(../images/home.png) no-repeat left 9px; text-indent:1.5em; float:right; overflow:hidden;}
.right_top a{ color:#8b8b8b;}
.right_top em{ font-weight:bold; font-style:normal;}

.about_bottom{ width:753px; background:url(../images/about_jian.png) no-repeat right bottom; padding-bottom:70px; margin-top:30px; overflow:hidden}
.abo_ss{ background:url(../images/red_xian.png) repeat-y 16px; margin-bottom:50px;}
.abo_ss li{ width:753px; min-height:50px; line-height:24px; text-indent:4em;} 
.abo_ss p{ padding-top:10px;}
.abo_li_01{ background:url(../images/time.png) no-repeat left top;}
.abo_li_02{ background:url(../images/market.png) no-repeat left;}
.abo_li_03{ background:url(../images/place.png) no-repeat left;}
.abo_li_04{ background:url(../images/product.png) no-repeat left;}
.abo_li_05{ background:url(../images/honor.png) no-repeat left top; float:left}
.abo_ss span{ display:inline-block; font-size:18px; color:#313131; float:left;}
.abo_ss i{ width:570px; display:inline-block; font-style:normal; text-indent:0em; float:left; margin-left:5px;}
.name{ font-size:20px; color:#313131;}

.pro_lb{ width:853px; background:url(../images/pro_bgg.png) repeat-y;}
.pro_lb li{ width:360px; height:417px; float:left; margin-top:30px; margin-right:30px; margin-bottom:20px; }
.pro_lb table{ width:360px; height:375px; border:1px solid #c7c7c7; }
.pro_lb img{ max-width:360px; max-height:375px;}
.pro_lb p{ width:360px; height:42px; line-height:42px;text-align:center; overflow:hidden; border-bottom:4px solid #c7c7c7;}
.pro_lb p a{font-size:14px; color:#666666; font-weight:bold;}
.pro_lb li:hover table{ border:1px solid #c50f37}
.pro_lb li:hover p{border-bottom:4px solid #c50f37;}
.pro_lb li:hover a{ color:#c50f37;}
li.pro_gao{ color:#c2042d; font-weight:bold;}
a.pro_gao{ color:#c2042d; font-weight:bold;}
.po_sho_fy{ width:100%;}
.po_sho_fy p{ width:100%; height:30px; border:1px solid #CCC; border-radius:4px;}
.po_sho_fy p span{ max-width:370px; height:30px; line-height:30px; display:block; float:right; overflow:hidden; margin-right:6px;}
.po_sho_fy p span:first-child{ float:left; margin-left:6px; margin-right:0px;}

.tabArt table{ margin-left:15px; margin-top:30px; margin-bottom:30px;}
.tabArt table tr:first-child{ font-size:14px; color:#000; font-weight:bold;}
.tabArt table td{ height:40px; line-height:40px; text-align:center; border-bottom:1px dotted #ccc;}

.fenye{ width:753px; height:60px; background:#f3f3f3; text-align:center; line-height:60px; margin-bottom:63px;  margin-top:57px;}
.fenye a{ height:25px; padding:0px 10px; border:1px solid #cbcbcb; color:#666666; display:inline-block; line-height:25px; margin-left:5px;}
.fenye a:hover{ border:1px solid #c6153c; background:#c6153c; color:#fff;}

.pro_show_s{ width:753px; margin-top:52px;}
.pro_show_top{ width:753px;}
.pro_img{ width:360px; height:375px; float:left; border:1px solid #c50f37}
.pro_img table{ width:360px; height:375px;}
.pro_img img{ max-width:360px; max-height:375px;}

.pro_xiqi{ width:320px; margin-right:20px; float:right; margin-top:15px;}
.pro_xiqi p:first-child{ line-height:40px; font-size:24px; color:#c50f37; border-bottom:4px solid #c50f37; font-weight:normal;}
.pro_xiqi p{ font-size:14px; font-weight:bold; color:#666666; line-height:48px;}

.pro_xiangqing{ width:753px; background:url(../images/map_bg.jpg) no-repeat left 11px; margin-top:52px;}
.pro_xiangqing p{ width:710px; margin-top:10px; line-height:24px; color:#666666; text-indent:2em; margin-left:20px;}
.tabBtn{ width:100%;}
.tabBtn a{ height:32px; padding:0px 10px; color:#FFF; font-size:16px; background:#a6a0a1; line-height:34px; border:1px solid #a6a0a1; border-radius:3px; display:block; float:left; margin-left:2px;}
.tabBtn a:first-child{ margin-left:20px;}
.tabBtn .active{ background:#c50f37; border:1px solid #c50f37;}
.tabSec div{ display:none;}
.tabSec div:first-child{ display:block;}
.fanhui_s{ width:76px; height:24px; float:right; margin-right:10px;}
.fanhui_s a{ width:76px; height:24px; background:url(../images/pro_fanhui.png) no-repeat; display:block; font-size:14px; color:#2a2020; line-height:24px; text-align:center;}

.abo_ss_er{ width:753px; background:url(../images/red_xian.png) repeat-y 20px;}
.abo_li_06{ background:url(../images/yeji_ti.jpg) no-repeat left top;}
.abo_li_07{ background:url(../images/yeji_ti_mm.jpg) no-repeat left;}
.abo_li_08{ background:url(../images/yeji_ti_tt.jpg) no-repeat left top;}
.abo_ss_er p{ width:753px; line-height:40px; padding:10px 0px;}
.abo_ss_er span{ font-size:14px; color:#fff; padding-left:7px;}
.abo_ss_er i{ width:688px; display:inline-block; font-style:normal; font-size:13px; padding-left:20px;}

.shiming_nr{ width:753px; min-height:410px; background:url(../images/shiming_bg.png) no-repeat right bottom;}
.shi_ul{ background:url(../images/red_xian.png) repeat-y 12px;}
.shi_li_01{ background:url(../images/shi_01.jpg) no-repeat left top;}
.shi_li_02{ background:url(../images/shi_03.jpg) no-repeat left 10px;}
.shi_li_03{ background:url(../images/shi_03.jpg) no-repeat left 10px;}
.shi_li_04{ background:url(../images/shi_03.jpg) no-repeat left 10px;}
.shi_li_05{ background:url(../images/shi_02.jpg) no-repeat top left}

.shiming_nr p{ width:753px; line-height:30px; padding:10px 0px;}
.shiming_nr span{ font-size:16px; color:#fff; font-weight:bold; padding-left:8px; float:left;}
.shiming_nr i{ width:678px; display:inline-block; font-style:normal; font-size:13px; padding-left:15px; color:#666666;}

/**                   shichang                      **/

.shichang_nr{ width:753px; background:url(../images/shichang_bj.png) repeat-y;}
.shichang_nr li{ width:250px; height:278px; float:left; margin-top:25px;}
.shichang_nr table{ width:192px; height:179px; border:1px solid #c7c7c7; margin-left:30px;}
.shichang_nr img{ max-width:192px; max-height:179px;}
.shichang_nr p{ width:192px; line-height:42px;}
.shichang_nr p{ width:192px; height:42px; line-height:42px; margin-left:30px;  text-align:center; overflow:hidden; border-bottom:4px solid #c7c7c7;}
.shichang_nr p a{font-size:14px; color:#666666; font-weight:bold;}
.shichang_nr li:hover table{ border:1px solid #c50f37}
.shichang_nr li:hover p{border-bottom:4px solid #c50f37;}
.shichang_nr li:hover a{ color:#c50f37;}

.yan_s p{ font-size:20px; line-height:60px; margin-bottom:20px; color:#313131;}

.yan_a{ width:850px; height:30px; line-height:30px; margin-left:-48px;}
.yan_a p{ line-height:30px; text-align:center; width:210px; float:left;}
.yan_b{ width:753px; background:url(../images/yanfa_bg_01.jpg) no-repeat 50px 0px;}
.yan_b ul{ width:850px; margin-left:-45px;}
.yan_b li{ width:210px; float:left; margin-top:35px; overflow:hidden;}
.yan_b p{ width:22px; height:100px; writing-mode:tb-rl; float:left; overflow:hidden}
.yan_b p:first-child{ margin-left:70px;}

.yan_nn{ width:753px; margin-top:30px;}
.yan_nn img{ max-width:753px; float:right;}

/**              xinwen                **/

.news_nr{ width:753px;}
.news_a{ width:100%; margin-top:50px;}
.new_li_a{ width:72px; height:58px; background:url(../images/news_s_ico.jpg) no-repeat; float:left; margin-top:10px;}
.new_li_a p{ width:50px; height:18px; line-height:18px; color:#fff; font-size:14px; font-family:Arial; overflow:hidden; margin-left:20px;}
.new_li_a p:first-child{ margin-top:10px;}
.new_li_b{ width:640px; float:right;}
.new_li_b p{ width:640px; height:48px; font-size:13px; color:#666666; line-height:24px; overflow:hidden}
.new_li_b p:first-child{ width:640px; height:24px; font-size:14px; font-weight:bold; overflow:hidden}
.new_li_b p:first-child a{ color:#323232;}
#more{ width:58px; height:20px; line-height:20px; text-align:center; color:#FFF; display:block; background:url(../images/news_more.jpg) no-repeat; margin-top:10px;}
.news_a li{ width:100%; height:120px; background:url(../images/news_ico_02.jpg) no-repeat 80px top; padding-bottom:20px; float:left;}
.news_a li:first-child{ background:url(../images/news_ico_03.jpg) no-repeat 79px top}

#gao_fan{background:#c6153c; color:#FFF; border:1px solid #c6153c}


.new_show_a{ width:100%; margin-bottom:20px;}
.new_show_a p{ line-height:24px; text-indent:2em; margin-top:10px;}
.new_show_a p:first-child{ font-size:14px; color:#323232; font-weight:bold;}
.new_show_a img{ max-width:753px; overflow:hidden; margin-top:20px; margin-bottom:10px;}

.contact_s{ width:753px; margin-top:35px;}
.con_map{ float:left;}
.contct_xq{ width:350px; float:right;}
.contct_xq span{ font-size:16px; display:block;}
.contct_xq p{ width:100%; height:40px; line-height:22px; font-size:13px; text-indent:2.5em; overflow:hidden}
.con_p1{ background:url(../images/con_tell.jpg) no-repeat 0px 5px; margin-top:20px;}
.con_p2{ background:url(../images/con_phone.jpg) no-repeat}
.con_p3{ background:url(../images/chuanzhen.jpg) no-repeat}
.con_p4{ background:url(../images/home.jpg) no-repeat}
.con_p5{ background:url(../images/zongbu.jpg) no-repeat}
.con_p6{ background:url(../images/mail.jpg) no-repeat 0px 5px;}


.skil_nr{ width:100%; margin-top:20px;}
.skill_nr_s{ width:100%; padding-bottom:30px; border-bottom:1px solid #d3d3d3}
.skill_left{ width:350px; float:left; margin-top:20px;}
.skill_left p{ font-size:20px; line-height:30px;}
.skill_left ul{ background:url(../images/red_xian.png) repeat-y 12px; font-size:15px; line-height:40px;}
.skill_left li{ padding-left:40px;}
.skii_li_01{ background:url(../images/shi_01.jpg) no-repeat left -3px;}
.skii_li_02{ background:url(../images/shi_03.jpg) no-repeat left 5px;}
.skii_li_03{ background:url(../images/shi_02.jpg) no-repeat left -5px;}
.skill_right{ width:400px; float:right;}

.skill_tx{ width:753px; margin-top:50px; overflow:hidden; padding-bottom:100px; border-bottom:1px solid #d3d3d3}
#imglist{ width:688px; height:156px; position:relative; overflow:hidden; float:left; margin-left:5px;}
#imglist ul{ width:10000px; float:left; position:relative; overflow:hidden;}
#imglist li{ width:150px; height:156px; float:left; position:relative; padding:0px 11px;}
#imglist table{ width:148px; height:124px; border:1px solid #c0c0c0;}
#lian_zuo_s{ width:28px; height:46px; float:left; margin-top:35px;}
#lian_you_s{ width:28px; height:46px; float:right; margin-top:35px;}
#lian_zuo_s a{ width:28px; height:46px; display:block; background:url(../images/skill_zuo.jpg) no-repeat;}
#lian_you_s a{ width:28px; height:46px; display:block; background:url(../images/skill_you.jpg) no-repeat;}
.skill_tx span{ width:753px; display:block; font-size:20px; line-height:30px; padding-bottom:20px;}
#imglist p{ width:100%; height:30px; line-height:30px; text-align:center; overflow:hidden; font-size:13px;}
#imglist p a{ font-size:13px; color:#666666;}
#imglist li:hover table{ border:1px solid #c50f37;}
#imglist li:hover a{ color:#c50f37;}

.skill_honor{ width:100%; margin-top:20px;}
.skill_honor span{ width:753px; line-height:30px; display:block; font-size:20px;}
.honor_left{ width:278px; float:left; margin-top:27px;}
.honor_left img{ max-width:250px; margin-left:10px; margin-top:26px;}
.honor_left p{ line-height:22px; font-size:12px;}

.honor_right{ width:380px; float:right; margin-top:15px;}
.honor_right img{ max-width:165px; max-height:242px; float:left; margin-left:34px; border:1px solid #ad9370}
.honor_right img:first-child{ margin-left:0px;}


.online_nr{ width:100%; margin-top:35px;}
.online_biao{ width:600px; text-align:center; line-height:24px;}
.online_biao span{ color:#d80000; font-size:14px;}

.online_ss{ width:100%; background:url(../images/online_bj.jpg) no-repeat right 230px; margin-top:30px;}
.online_ss td{ padding:8px 3px; font-size:13px;}
.online_ss td:first-child{ text-align:right;}
.online_ss img{ float:left; margin-left:10px;}
.online_ss span{ color:#d80000;}
.online_biao i{ color:#d80000;}
.online_ss textarea{ width:390px; height:135px; border:1px solid #dbdbdb;  background:#f6f6f6; line-height:24px;}
.online_text01,.online_text02,.online_text03,.online_text04{height:25px; border:1px solid #dbdbdb; border-radius:2px; background:#f6f6f6;line-height:24px;}
.online_text01{ width:150px; }
.online_text02{ width:220px;}
.online_text03{ width:390px;}
.online_text04{ width:86px; float:left;}
.online_btn{ width:111px; height:32px; background:#fa172c; font-size:16px; color:#fff; text-align:center; margin-right:18px; border:1px solid #fa172c; border-radius:2px;}


/**                  zhaopin                 **/

.zhaopin_nr{ width:100%; margin-top:18px; overflow:hidden}
.zhao_top{ width:100%;}
.zhao_top img{ max-width:130px; float:left; margin-left:30px;}
.zhao_top p{ width:566px; float:right; margin-right:18px; line-height:22px; font-size:13px;}
.zhao_top span{ color:#c31644; width:566px; display:block; font-size:14px;}

.zhaopin_xx{ width:689px; margin-left:36px; margin-top:30px;}
.zhaopin_xx table{ width:689px; text-align:center; line-height:38px; background:url(../images/zhao_tab_bj.jpg) no-repeat top;}
.zhaopin_xx tr{ widows:689px; height:38px;}
.zhaopin_xx td{ border-top:1px solid #c9c9c9;}
.zhaopin_xx tr:first-child{ width:689px; height:35px; line-height:35px; border-top:0px; font-size:13px;}
.zhaopin_xx tr:first-child td:first-child{ background:none;}
.zhaopin_xx tr:first-child td{border-top:0px;}
.zhaopin_xx tr td:first-child{ text-align:left; background:url(../images/zhao_ico.jpg) no-repeat 10px 16px; text-indent:2em;}

.zp_show_nr{ widows:100%; margin-top:20px;}
.zp_show_nr p{ width:100%; line-height:42px; font-size:13px;}
.zp_show_nr span{ widows:753px; display:block; line-height:42px; margin-top:30px; font-size:13px;}


/**                 zhandianditu                  **/

.map_nr{ width:100%;}
.map_nr p{ width:100%; line-height:30px; background:url(../images/map_bg.jpg) no-repeat left 30px; margin-top:40px;}
.map_nr a:first-child{ height:28px; color:#FFF; padding:0px 8px; line-height:30px; display:block; background:#e71145; float:left; font-size:14px; border:1px solid #e71145; border-radius:5px;}
.map_nr a{ line-height:46px; margin-right:15px;}









